uuid: 810d6944-0e27-45d3-a503-566a8d11109b
langcode: en
status: true
dependencies:
  theme:
    - radix_subtheme
id: pagetitle
theme: radix_subtheme
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
